<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Sat Apr 27 15:39:38 CEST 2019 -->
<title>org.firebirdsql.gds.ng.wire.version12 (Jaybird API)</title>
<meta name="date" content="2019-04-27">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../org/firebirdsql/gds/ng/wire/version12/package-summary.html" target="classFrame">org.firebirdsql.gds.ng.wire.version12</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="V12Database.html" title="class in org.firebirdsql.gds.ng.wire.version12" target="classFrame">V12Database</a></li>
<li><a href="V12ParameterConverter.html" title="class in org.firebirdsql.gds.ng.wire.version12" target="classFrame">V12ParameterConverter</a></li>
<li><a href="V12Statement.html" title="class in org.firebirdsql.gds.ng.wire.version12" target="classFrame">V12Statement</a></li>
<li><a href="Version12Descriptor.html" title="class in org.firebirdsql.gds.ng.wire.version12" target="classFrame">Version12Descriptor</a></li>
</ul>
</div>
</body>
</html>
